.home-hero .hero-copy{width:47%;margin:0 0 0 auto;position:relative;z-index:2}.home-hero .hero-copy h1{font-size:clamp(38px,3.5vw,54px)}
@media(max-width:1000px) and (min-width:761px){.home-hero .hero-copy{width:53%}.home-hero .hero-copy h1{font-size:40px}}
@media(max-width:760px){.home-hero .hero-copy{width:100%;margin:0}.home-hero .hero-copy h1{font-size:clamp(31px,8vw,43px)}}
